<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0458b595aa76b37eb715f1505a56efec">
  <dict>
    <!--2019-01-18 17:45:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
